*{
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	background-color: #e5e5e5;
	color: #4d4d4d;
	background: url(http://blog-imgs-19.fc2.com/3/3/3/333bankin/kentoo.gif) #ffffff;
	font-size: 12px;
	font-family: "Meiryo UI",Verdana,"MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
}
a:link,a:visited{
	color: #000;
	text-decoration: none;	
}
a:hover,a:active{
	color: #c00;
	text-decoration: underline;
}
ul{
	margin: 0 10px 0 20px;
}
form{
	margin: 0;
	padding: 0;
}
input{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
}
textarea{
	font-size: 12px;
	font-family: Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
}
.clear{
	clear: both;
}
/*---------- OPTION HEADER |----------
.option_header{
	width: auto;
	height: 200px;
	margin: 5px 0 20px 0;
	background: url("http://blog-imgs-32.fc2.com/3/3/3/333bankin/blogtopc.gif") no-repeat;
}
----------| OPTION HEADER ----------*/
.blog_title{
	margin: 0;
	padding: 0;
	font-size: 48px;
	font-family: "Arial Black","Meiryo UI","MS UI Gothic","ヒラギノ角ゴ ProN W",Osaka,Sans-Serif;
	letter-spacing: -1px;
}
.blog_title a:link,.blog_title a:visited{
	color: #ff951a;
	text-decoration: none;
}
.blog_title a:hover,.blog_title a:active{
	color: #b36005;
}
.blog_description{
	width: auto;
	margin: 0;
	padding: 0px 5px;
	font-size: 12px;
	font-weight: lighter;
}
#body_wrap{
	z-index: 0;
	width: 800px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}
.blog_menu{
	z-index: 1;
	top: 0;
	right: 0;
	color: #999;
	font-family: Arial,Tahoma,Sans-Serif;
	text-align: right;
	position: absolute;
}
.blog_menu p{
	margin: 0 21px 0 0;
}
.blog_menu a:link,.blog_menu a:visited{
	color: #999;
	text-decoration: none;	
}
.blog_menu a:hover,.blog_menu a:active{
	color: #c00;
}
#body_header{
	width: auto;
	height: auto;
	margin: 0;
	text-align: left;
}
#body_footer{
	width: auto;
	margin: 100px 0 5px 0;
	color: #999;
	text-align: left;
	clear: both;
}
#body_footer a:link,#body_footer a:visited{
	color: #999;
	text-decoration: underline;	
}
#body_footer a:hover,#body_footer a:active{
	color: #c00;
	text-decoration: underline;
}
#main{
	width: 480px;
	float: left;
}
#side_r{
	width: 300px;
	margin: 0 0 0 10px;
	float: right;
}
#entry{
	width: auto;
	background-color: #fff;
	border: 3px solid #999;
	clear: both;
}
.entry_header{
	width: auto;
	height: 70px;
	margin: 0 0 5px 0;
	border-bottom: 3px solid #999;
	overflow-y: hidden;
}
.entry_footer{
	width: auto;
	padding: 5px 10px;
	clear: both;
}
.entry_footer div.left{
	width: 50%;
	margin: -5px 0 0 0;
	text-align: left;
	float: left;
}
.entry_footer div.right{
	width: 50%;
	text-align: right;
	float: right;
}
.entry_footer a:link,.entry_footer a:visited{
	color: #000;
	text-decoration: underline;
	font-weight: bolder;	
}
.entry_footer a:hover,.entry_footer a:active{
	color: #c00;
	text-decoration: none;
}
.entry_date{
	width: 80px;
	height: 70px;
	border-right: 3px solid #999;
	color: #fff;
	font-weight: bolder;
	text-align: center;
	float: left;
}
.entry_date a:link,.entry_date a:visited{
	width: 80px;
	height: 65px;
	padding: 5px 0 0 0;
	background-color: #ff951a;
	color: #fff;
	text-decoration: none;
	display: block;
}
.entry_date a:hover,.entry_date a:active{
	background-color: #cef;
	color: #ff951a;
}
.entry_date p.day{
	font-size: 50px;
	font-family: "Arial Black",Impact,Sans-Serif;
	line-height: 0.8em;
}
.entry_date p.mon{
	font-size: 14px;
	font-family: Arial,Tahoma,Sans-Serif;
	line-height: 1.2em;
}
.entry_description{
	width: auto;
	padding: 0 10px;
	color: #000;
	font-size: 12px;
}
.entry_description a:link,.entry_description a:visited{
	color: #000;
	text-decoration: underline;
	font-weight: bolder;
}
.entry_description a:hover,.entry_description a:active{
	color: #c00;
	text-decoration: none;
}
.entry_description img{
	border: none;
	vertical-align: middle;
}
.entry_title{
	width: 391px;
	height: 70px;
	color: #000;
	font-size: 20px;
	font-weight: bolder;
	line-height: 1em;
	float: right;
}
.entry_title a:link,.entry_title a:visited{
	width: 391px;
	height: 70px;
	background-color: #f2f2f2;
	color: #000;
	text-decoration: none;
	display: block;
}
.entry_title a:hover,.entry_title a:active{
	background-color: #cef;
	color: #ff951a;
}
.entry_title p{
	width: auto;
	padding: 5px;
}
.entry_body{
    text-align: center;
	padding: 40px 20px;
	color: #000;
	font-size: 12px;
	font-family: メイリオ,Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	line-height: 1.8em;
	overflow-x: hidden;
	clear: both;
}
.entry_body a:link,.entry_body a:visited{
	color: #c00;
	text-decoration: underline;	
}
.entry_body a:hover,.entry_body a:active{
	color: #06f;
	text-decoration: none;
}
.entry_body img{}
.entry_body img.left{
	margin: 0 10px 5px 0;
	float: left;
}
.entry_body img.right{
	margin: 0 0 5px 10px;
	float: right;
}
.entry_body img.emoji{
	margin: 0 2px;
	vertical-align: middle;
}
.entry_body blockquote{
	margin: 0;
	padding: 5px 10px;
	background-color: #f2f2f2;
	border: 1px dotted #ccc;
	color: #333;
	clear: both;
}
.entry_body blockquote a:link,.entry_body blockquote a:visited{
	color: #c00;
	text-decoration: underline;	
}
.entry_body blockquote a:hover,.entry_body blockquote a:active{
	color: #06f;
	text-decoration: none;
}
.more{
	margin: 10px 0;
	clear: both;
}
.more a:link,.more a:visited{
	width: 180px;
	height: 35px;
	background: url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/continue_arrow_c33-trans.png") no-repeat;
	color: #fff;
	text-decoration: none;
	display: block;
}
.more a:hover,.more a:active{
	background: url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/continue_arrow_06f-trans.png") no-repeat;
	color: #c00;
}
.entry_more{
	padding: 30px 0 0 0;
	clear: both;
}
.relate_dl{
	margin: 20px 0 0 0;
	padding: 5px;
	border: 1px solid #999;
	color: #999;
	clear: both;
}
.theme{
	margin: 20px 0 0 0;
	padding: 0 5px;
	border: 1px dotted #999;
	color: #333;
	font-size: x-small;
	clear: both;
}
.anchor_top{
	margin: 5px 0;
	text-align: right;
}
.anchor_top img{
	border: none;
}
#function{
	width: auto;
	text-align: left;
	clear: both;
}
#function h1{
	margin: 0 0 10px 0;
	color: #ccc;
	font-size: 36px;
	font-family: "Arial Black",Impact,Sans-Serif;
	clear: both;
}
#function h2{
	font-size: 20px;
}
#function h2.sub{
	font-size: 20px;
	font-family: "Arial Black",Impact,Sans-Serif;
	letter-spacing: -1px;
}
#function h3{
	font-size: 16px;
}
#function dl{
	margin: 20px 0 0 0;
	text-align: left;
	line-height: 1.7em;
}
.page_navi{
	width: auto;
	margin: 20px 0;
	font-size: 18px;
	font-weight: bolder;
	font-family: "Segoe Script","Mv Boli","Brush Script MT",Georgia,cursive;
	clear: both;
}
.page_navi .prev{
	width: 50%;
	text-align: left;
	float: left;
}
.page_navi .next{
	width: 50%;
	text-align: right;
	float: right;
}
.page_navi a:link,.page_navi a:visited{
	color: #000;
	text-decoration: none;
}
.page_navi a:hover,.page_navi a:active{
	color: #c00;
	text-decoration: underline;
}
.comment{
	width: auto;
	margin: 10px 0 0 0;
	background: #fff url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #000;
	clear: both;
}
.comment a:link,.comment a:visited{
	color: #000;
	text-decoration: underline;	
}
.comment a:hover,.comment a:active{
	color: #c00;
	text-decoration: none;
}
.cm_title{
	padding: 10px;
	border-bottom: 2px dashed #e5e5e5;
}
.cm_body{
	padding: 10px 20px 0 20px;
	line-height: 1.7em;
}
.cm_footer{
	padding: 10px 20px;
}
.form{
	width: auto;
	margin: 20px 0 0 0;
	padding: 10px;
	background-color: #ccc;
	border: 1px solid #999;
}
.comment_form{
	width: auto;
	padding: 0 5px;
	background-color: #fff;
	border: 1px solid #999;
	color: #4d4d4d;
	font-family: Calibri,Verdana,Sans-Serif;
}
.comment_form div{
	height: 30px;
	border-bottom: 1px solid #4d4d4d;
	vertical-align: bottom;
}
.comment_form input.txt{
	width: 300px;
	margin: 0 0 0 5px;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	font-size: 14px;
	font-family: メイリオ,Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	vertical-align: bottom;
}
.comment_form input.btn{}
.comment_form textarea{
	width: 99%;
	padding: 2px;
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	font-size: 14px;
	font-family: メイリオ,Verdana,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",Osaka,Sans-Serif;
	scrollbar-base-color: #fff;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #4d4d4d;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-shadow-color: #fff;
	scrollbar-darkshadow-color: #fff;
}
.trackback{
	width: auto;
	margin: 10px 0 0 0;
	color: #666;
	clear: both;
}
.trackback a:link,.trackback a:visited{
	color: #000;
	text-decoration: underline;	
}
.trackback a:hover,.trackback a:active{
	color: #c00;
	text-decoration: none;
}
.trackback input.txt{
	width: 674px;
	padding: 5px;
	background-color: #fff;
	border: 3px solid #999;
	color: #000;
}
.tb_title{
	padding: 10px 0 0 0;
	border-top: 1px dotted #ccc;
}
.tb_body{
	padding: 10px 20px 0 20px;
	line-height: 1.7em;
}
.tb_footer{
	padding: 10px 20px 10px 20px;
}
.plugin1{
	width: auto;
	padding: 0 0 10px 0;
	background: #fff url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #4d4d4d;
}
.plugin1 a:link,.plugin1 a:visited{
	color: #000;
	text-decoration: none;	
}
.plugin1 a:hover,.plugin1 a:active{
	color: #c00;
	text-decoration: underline;
}
.plugin1 .plugin_title{
	padding: 2px 5px;
	background-color: #4d4d4d;
	color: #fff;
	font-size: 12px;
}
.plugin2{
	width: auto;
	padding: 0 0 10px 0;
	background: #fff url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #4d4d4d;
}
.plugin2 a:link,.plugin2 a:visited{
	color: #c00;
	text-decoration: none;	
}
.plugin2 a:hover,.plugin2 a:active{
	color: #06f;
	text-decoration: underline;
}
.plugin2 .plugin_title{
	padding: 2px 5px;
	background-color: #c33;
	color: #fff;
	font-size: 12px;
}
.plugin3{
	width: auto;
	padding: 0 0 10px 0;
	background: #ededed url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	color: #000;
}
.plugin3 a:link,.plugin3 a:visited{
	color: #000000;
	text-decoration: none;	
}
.plugin3 a:hover,.plugin3 a:active{
	color: #06f;
	text-decoration: underline;
}
.plugin3 .plugin_title{
	padding: 5px 10px;
	border-bottom: 2px dashed #e5e5e5;
	color: #999;
	font-size: 16px;
	font-weight: bolder;
}
.plugin3 .plugin_body{
	padding: 10px;
	line-height: 1.7em;
	overflow-x: hidden;
}
.plugin_body ul{
	margin: 0;
	list-style-type: square;
	list-style-position: inside;
}
.plugin_body{
	margin: 0 10px;
	padding: 5px 0;
	line-height: 1.7em;
	overflow-x: hidden;
}
.plugin_header{
	padding:  5px 10px;
}
.plugin_footer{
	padding:  5px 10px;
}
.box_shadow{
	width: auto;
	height: 10px;
	margin: 0 5px 10px 5px;
	background: url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_direction180-trans.png") repeat-x;
}
.search{
	width: 141px;
	margin: 0 0 0 auto;
}
.search input.txt{
	width: 118px;
	height: 18px;
	background-color: #e5e5e5;
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #999;
	border-left: 1px solid #e5e5e5;
	color: #000;
	float: left;
}
.search input.btn{
	margin: 1px 1px 0 0;
	float: right;
}
.social{}
.social p{
	margin: 0 5px 0 0;
	float: left;
}
/* ========== calendar ========== */
.put_up{
	margin: -40px 0 0 0;
	text-align: center;
	display: relative;
}
#calendar{
	width: auto;
	padding: 10px 0;
	background: #fff url("http://blog-imgs-34.fc2.com/s/l/u/slugsupper/box_shadow_roll-trans.png") repeat-x 0 100%;
	font-family: Arial,Tahoma,Sans-Serif;
	clear: both;
}
.calendar{
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}
.calendar caption{
	font-size: 24px;
	font-family: Impact,"Arial Black",Sans-Serif;
	text-transform: uppercase;
}
.calendar th{
	margin: 0;
	padding: 0;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #4d4d4d;
	font-size: 10px;
	text-align: center;
}
.calendar th.sun{}
.calendar th.sat{}
.calendar td{
	width: 32px;
	height: 32px;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	color: #4d4d4d;
	font-size: 12px;
	font-family: Arial,Verdana,Sans-Serif;
	line-height: 1em;
	text-align: right;
	vertical-align: top;
}
.calendar td a:link,.calendar td a:visited{
	width: 32px;
	height: 32px;
	background: url("http://blog-imgs-44.fc2.com/3/3/3/333bankin/sirusuping.png") no-repeat 50% 90%;
	color: #4d4d4d;
	text-decoration: none;
	display: block;
}
.calendar td a:hover,.calendar td a:active{
	background-color: #cef;
	text-decoration: none;
}
.pf{
	width: 232px;
	margin: 0 auto;
	font-family: "Segoe Script","Mv Boli","Brush Script MT",Georgia,cursive;
}
.pf p.left{
	width: 50%;
	text-align: left;
	float: left;
}
.pf p.right{
	width: 50%;
	text-align: right;
	float: right;
}
/*======================================================================
　　　　　CALENDAR IMAGE  maximum width to be displayed 260px
======================================================================*/
.calendar_image{
	width: auto;
	height: 260px;
	background: #fff url("http://blog-imgs-44.fc2.com/3/3/3/333bankin/333bankintoprt.jpg") no-repeat 50% 50%;
	border-top: 1px dashed #e5e5e5;
}





/* FC2ブログ関連記事リスト */
.relate_dl {
margin: 20px 10px;
padding: 10px;
background-color: #fff;
border: 1px solid #666;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-box-shadow: 5px 5px 5px #666;
-moz-box-shadow: 5px 5px 5px #666;
}
.relate_dt {
border-bottom: 1px solid #666;
padding-left: 5px;
}
.relate_dd { margin-top: 10px; }
.relate_ul { padding-left: 15px; }
